<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Soul Magic</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Soul Magic</h1>
    <img src="https://mk0soulmagichtskmivm.kinstacdn.com/wp-content/uploads/elementor/thumbs/soul-magic-logo-v1-ouxzx9qv8dd0xcxkgkdt27nzv0rzi5a8kgg6k6qqrk.jpg">
    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>

